In the Linux Kernel before version ... CVE-2018-5803 CNNVD-201806-731

4.9 AV AC AU C I A
发布: 2018-06-12
修订: 2019-09-10

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel中的‘_sctp_make_chunk()’函数(net/sctp/sm_make_chunk.c文件)存在安全漏洞。攻击者可利用该漏洞造成内核崩溃。以下版本受到影响:Linux kernel 4.15.8之前版本,4.14.25之前版本,4.9.87之前版本,4.4.121之前版本,4.1.51之前版本,3.2.102之前版本。

0%
暂无可用Exp或PoC
当前有1416条受影响产品信息